<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.api.intent">
    <module_version install_time="1605918133213" last="true" origin="installer" specification_version="1.12">
        <file crc="406711867" name="config/Modules/org-netbeans-api-intent.xml"/>
        <file crc="2152599282" name="modules/org-netbeans-api-intent.jar"/>
    </module_version>
</module>
